Jump to content
  • Announcements

    • Allan

      Forum Rules   04/13/2018

      Hello folks! As some things are being fixed, we'll keep you updated. Per hour the Forum Rules don't have a dedicated "Tab", so here is the place that we have our Rules back. New Users Lounge > [READ] - InsanelyMac Forum Rules - The InsanelyMac Staff Team. 
Sign in to follow this  
Sabrina13

Logiciel ScreenFlow ?

12 posts in this topic

Recommended Posts

Salut à tous

 

Je sais qu'il faut changer un fichier, peut être IONetworkingFamily.kext pour que tout fonctionne mais je ne suis pas trop sûr.

 

Pouvez me confirmer et aussi me donner un lien pour télécharger le bon IONetworkingFamily.kext compatible Snow Léopard 64Bits

 

Merci d'avance à tous

 

ps: c'est peut être aussi pour cela que Paralells Desktop 4 ne fonctionne pas.

Share this post


Link to post
Share on other sites

Je dis peut être une bêtise, mais ce genre de logiciels ne fonctionne pas sur nos hackintosh car j'avais déjà essayé d'installer sans succès, il utilise tout comme paralells la Virtualisation

.

Share this post


Link to post
Share on other sites
Je dis peut être une bêtise, mais ce genre de logiciels ne fonctionne pas sur nos hackintosh car j'avais déjà essayé d'installer sans succès, il utilise tout comme paralells la Virtualisation

.

 

 

Si je me souviens bien il faut copier un fichier dans systeme/Extensions, en tout cas sur Léopard c'était cette procédure.

Je vais faire une recherche approfondi dans le forum.

 

Kiss

Share this post


Link to post
Share on other sites
Salut à tous

 

Je sais qu'il faut changer un fichier, peut être IONetworkingFamily.kext pour que tout fonctionne mais je ne suis pas trop sûr.

 

Pouvez me confirmer et aussi me donner un lien pour télécharger le bon IONetworkingFamily.kext compatible Snow Léopard 64Bits

 

Merci d'avance à tous

 

ps: c'est peut être aussi pour cela que Paralells Desktop 4 ne fonctionne pas.

 

 

Essaies de voir ici

 

http://www.darwinx86.org/applications/exte...ns-snow-leopard

Share this post


Link to post
Share on other sites

@sabrina13

 

Paralells Desktop 4 ne fonctionnera pas sur ta machine, tu a un dualcore e5200 qui n'a pas l'extension VT, par contre vmware fusion 2 et virtualbox devrait fonctionner sans probleme

 

pour ton probleme de screenflow ca viens en effet de la gestion reseaux, mais avant d'installer des drivers non-apple, il y a quelques petites manip a tester pour voir si il t'est possible de faire marcher screenflow avec les drivers officiels, surtout si tu arrive a deja faire fonctionner le net avec eux, j'ai decrit les manip a faire ici, si tu utilise les dsdt pour le reseau, vérifie ton fichier NetworkInterfaces.plist comme décrit dans le tuto, et si ca ne marche toujours pas applique le dernière manip du tuto

 

pour résumer le principe est que le nom bsd de ta carte réseau doit absolument etre en0,

 

en0_ti10.jpg

 

si c'est marqué en1 ou autre, certains services du système ou programmes tiers ne fonctionneront pas, même si tu a le net, et il est tout a fait possible de regler ce problème en gardant les drivers officiels si le net fonctionne deja bien

Share this post


Link to post
Share on other sites

screen flow a directement marché sous mon leopard 10.5.5 en amd il a juste fallu que QE/Ci soit activé c'est tous , je pense que tous dépend de la config et des kext's installé

Share this post


Link to post
Share on other sites

Ton cpu ne gere pas la virtualisation comme dit plus haut par cparm.

 

Parallels Desktop 4 en a besoin. Parallels Desktop 3 pas forcement ( de memoire ).

Share this post


Link to post
Share on other sites
@sabrina13

 

Paralells Desktop 4 ne fonctionnera pas sur ta machine, tu a un dualcore e5200 qui n'a pas l'extension VT, par contre vmware fusion 2 et virtualbox devrait fonctionner sans probleme

 

pour ton probleme de screenflow ca viens en effet de la gestion reseaux, mais avant d'installer des drivers non-apple, il y a quelques petites manip a tester pour voir si il t'est possible de faire marcher screenflow avec les drivers officiels, surtout si tu arrive a deja faire fonctionner le net avec eux, j'ai decrit les manip a faire ici, si tu utilise les dsdt pour le reseau, v�rifie ton fichier NetworkInterfaces.plist comme d�crit dans le tuto, et si ca ne marche toujours pas applique le derni�re manip du tuto

 

pour r�sumer le principe est que le nom bsd de ta carte réseau doit absolument etre en0,

 

en0_ti10.jpg

 

si c'est marqué en1 ou autre, certains services du système ou programmes tiers ne fonctionneront pas, même si tu a le net, et il est tout a fait possible de regler ce problème en gardant les drivers officiels si le net fonctionne deja bien

 

 

Merci pour ton explication hyper détaillée , tu es un chef :unsure:

 

De mon coté j'ai essayé directement fusion 2 "la dernière version" mais il supporte pas le noyau 64Bits.

 

Je vais essayer virtualbox pour voir.

 

Merci à tous

 

ps: si je replace mon Core 2 duo E6600 sa fonctionnera ?

 

Kiss

Share this post


Link to post
Share on other sites
Je confirme qu'avec mon processeur E6600 tout fonctionne :(.

 

oui j'ai pas eu le temps de te repondre, ici tu peut trouver la liste des processeur qui supporte cette extension au cas ou tu voudrais changer pour pplus puissant => http://ark.intel.com/VTList.aspx

 

clique sur la famille qui t'interesse et il t'affiche la liste des cpu supportés,

 

par exemple le Q8200 et Q8300 SLB5W, qui sont pourtant des quadcore penryn, n'ont pas cette extension, alors que le Q8300 SLGUR a l'intel VT, donc il faut faire très attention avant d'acheter, parfois ca semble evident qu'il ait telle ou telle extensions et bah non :P

 

sinon tu a testé le tuto pour screenflow ou tu a installé une kext tiers ?

Share this post


Link to post
Share on other sites
oui j'ai pas eu le temps de te repondre, ici tu peut trouver la liste des processeur qui supporte cette extension au cas ou tu voudrais changer pour pplus puissant => http://ark.intel.com/VTList.aspx

 

clique sur la famille qui t'interesse et il t'affiche la liste des cpu supportés,

 

par exemple le Q8200 et Q8300 SLB5W, qui sont pourtant des quadcore penryn, n'ont pas cette extension, alors que le Q8300 SLGUR a l'intel VT, donc il faut faire très attention avant d'acheter, parfois ca semble evident qu'il ait telle ou telle extensions et bah non :(

 

sinon tu a testé le tuto pour screenflow ou tu a installé une kext tiers ?

 

 

Thanks

 

J'ai suivie le tuto String qui est beaucoup plus simple.

C'est dommage que sa ne fonctionne pas dans le com.apple.Boot.plist du répertoire Extra.

 

Mais tout fonctionne comme il faut.

 

Kiss ;)

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

Sign in to follow this  

  • Recently Browsing   0 members

    No registered users viewing this page.

×